/*
Theme Name:     Twenty Fourteen Child
Description:    Twenty Fourteen Child Theme
Author:         Mike Simmons
Template:       twentyfourteen
*/
 
@import url("../twentyfourteen/style.css");
 
/* Insert code below this line -------- */

@media screen and (min-width: 783px) {
	 .primary-navigation {
		 float: right;
		 margin-left: 20px;
	        }
}
.site {
		margin: 0 auto;
		}
		media screen and (min-width: 1110px) {
	.archive-header,
	.comments-area,
	.image-navigation,
	.page-header,
	.page-content,
	.post-navigation,
	.site-content .entry-header,
	.site-content .entry-content,
	.site-content .entry-summary,
	.site-content footer.entry-meta {
		padding-left: 55px;
	        }
	            }
	        .site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
		max-width: 874px;
        }
        
        .comments-area {
		max-width: 874px;
        }
        
        .post-navigation, .image-navigation {
		max-width: 874px;
        }
        
        .site:before,
#secondary {
		width: 0;
		display: none;
	    }

.featured-content {
		padding-left: 0;
        }
        
        .site-content, .site-main .widecolumn {
		margin-left: 0;
        }  
        
        .hentry {
		max-width: 900px;
        }
.post-thumbnail img {
		width: 100%;
		}

/* General styles for two ad banners that sit side-by-side*/
#ad-banner {
	width: 100%;
    height: 90px;
    clear:both;
    position: relative;
    display: inline-block;
    background-color: rgb(0, 0, 0);
    z-index: 3;
}

#ad-banner aside {
	width: 50%;
	float: left;
}
/* End General styles for two ad banners that sit side-by-side*/

/* Styles for header banner which sits to the right of the logo */
div#header-banner { /* Don't display for mobile site */
	display: inline-block;
	margin: 0 0 0 7px;
}

div#header-banner img {
	margin: 0;
}

#header-banner {
	width: 57.78%;
	height: 90px;
	margin-top: 7px;
	margin-left: 7px;
	float: none;
	background-color: none;
}
/* End Styles for header banner which sits to the right of the logo */


img.alignright {
	margin: 0;
}

div#content-ad-banner {
    width: 100%;
    height: 12%;
    background-color: rgb(79, 74, 74);
    display: inline-block;
}

div#content-ad-banner aside{
    width: 50%;
    float: left;
}

/* There is already a #site-header selector defined in the original theme stylesheet. This is an extensiton of that selector. */
#site-header {
	height: 110px;
}

#site-header img {
	margin-top: 20px;
	margin-bottom: 15px;
}

/* .primary-navigation...these properties are being overriden from the parent styles.css file. */
.primary-navigation {
	float: left;
	margin-left: -5px;
}

/* Overriden */
#primary .site-content {
	margin-right: 0;
}

/* Overriden */
.home #primary .site-content {
	margin-right: 29.045%;
}

/* Overriden */
#primary header.archive-header{
	margin-left: auto;
	margin-right: auto;
	padding-left: 24%;
	padding-right: 2.4%;
}

header.page-header {
	margin-right: auto;
}

@media screen and (max-width: 1270px) {
	div#ad-banner {
		height: 2%;
	}

	div#header-banner {
		display: none;
	}

/*	#ad-banner aside {
		display: none;
	}*/

/*	#site-header {
		height: 36%;
	}*/
}